.projects-block{
    margin: 113px 0 53px 0;
    height: 72.5vh;

    .halfies{
        
        flex-wrap: nowrap;
        justify-content: space-between;

        
        .one-project{
            width: calc((100% - 90px) / 4);
            height: 78%;
            margin-top: 98px;
            box-sizing: content-box;
           
            .contents{
                display: block;
                transition-duration: 0.3s;
                position: relative;
                box-sizing: border-box;
                

                &::after{
                    content: '';
                    width: 251px;
                    height: 104px;
                    border: 3px solid $gold;
                    position: absolute;
                    bottom: -53px;
                    right: calc((100% - 233px) / 2);
                    pointer-events: none;
                }

                img{
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
                .text-block{
                    width: 233px;
                    height: 115px;
                    padding: 0;
                    background-color: white;
                    position: absolute;
                    bottom: -25px;
                    right: 0;
                    z-index: 1;
                    overflow: hidden;
                    display: flex;
                    align-items: center;

                    .text{
                        padding: 0px 28px;
                        
                        h3{
                            font-size: 20px;
                            font-family: $montserrat;
                            font-weight: 700;
                            color: #757268;
                            line-height: 26px;
                            width: 100%;
                        }
                        .text-contents{
                            max-height: 0px;
                            padding: 0;
                            margin: 0;

                            .address{
                                padding-bottom: 23px;
                                font-family: $montserrat;
                                font-weight: 500;
                                color: $gold;
                                font-size: 14px;
                                line-height: 24px;
                                margin-left: -100%;
                                opacity: 0;
                                transition-delay: 0.3s;
                            }
                            .item{
                                padding-bottom: 15px;
                                display: flex;
                                align-items: center;
                                font-family: $montserrat;
                                font-weight: 500;
                                color: $gold;
                                font-size: 15px;
                                line-height: 32px;
                                margin-left: -100%;
                                opacity: 0;
                                transition-delay: 0.3s;
                                b{
                                    color: #757268;
                                    font-size: 15px;
                                    font-family: $montserrat;
                                    font-weight: 700;
                                    max-width: 65%;
                                    padding-right: 10px;
                                    line-height: 22px;

                                }
                            }
                            .website{
                                display: block;
                                font: 15px;
                                b{
                                    display: block;
                                }
                            }
                        }
                    }

                    
                }
            }
            &:hover{
                img{
                    filter: gray; /* IE6-9 */
                    -webkit-filter: grayscale(70%)
                }
                    
                margin-top:55px;
                padding-bottom: 60px;

                .contents{
                    &::after{
                    
                        width: 100%;
                        height: 100%;
                        bottom: 0px;
                        right: 0;
                        bottom: 0;
                        border: 2px $gold solid;
                    }
                
                    .text-block{
                        bottom: 0;
                        transition-delay: 0.1s;
                        height: 100%;
                        right: -1px;
                        @include box-shadow(3px 3px 8px -2px rgba(0,0,0,0.16));

                        div.text{
                            
                            
                            padding: 0 35px;
                            h3{
                                padding: 20px 0;
                                font-size: 18px;
                                line-height: 24px;
                            }
                            .text-contents{
                                max-height: 500px;
                            }
                            span{
                                display: block;
                            }
                            .address, .item{
                                margin-left: 0;
                                opacity: 1;
                            }
                            
                        }

                    }
                }

                
            }
        }
    }

}